Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 678564 (CVE-2019-1559)

Summary: <dev-libs/openssl-1.0.2r - undisclosed vulnerabilities
Product: Gentoo Security Reporter: Jeroen Roovers <jer>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: normal CC: base-system, fadi+gentoo, luke, steffen.weber
Priority: Normal Flags: stable-bot: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
URL: https://mta.openssl.org/pipermail/openssl-announce/2019-February/000145.html
Whiteboard: A2 [glsa+ cve]
Package list:
dev-libs/openssl-1.0.2r
Runtime testing required: ---
Deadline: 2019-02-26   

Description Jeroen Roovers gentoo-dev 2019-02-22 10:43:14 UTC
"
The OpenSSL project team would like to announce the forthcoming release
of OpenSSL versions 1.1.1b and 1.0.2r. There will be no new 1.1.0 release at
this time.

These releases will be made available on 26th February 2019 between
approximately 1300-1700 UTC.

OpenSSL 1.0.2r is a security-fix release. The highest severity issue fixed in
this release is MODERATE
"
Comment 1 Jeroen Roovers gentoo-dev 2019-02-28 20:05:08 UTC
*** Bug 679088 has been marked as a duplicate of this bug. ***
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-09 11:11:58 UTC
Go ahead, please.
Comment 3 Thomas Deutschmann gentoo-dev Security 2019-03-09 19:20:23 UTC
x86 stable
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-09 19:35:18 UTC
amd64 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-10 14:21:32 UTC
arm stable
Comment 6 Rolf Eike Beer 2019-03-10 20:36:44 UTC
sparc stable
Comment 7 Matt Turner gentoo-dev 2019-03-10 21:24:23 UTC
ppc/ppc64 stable
Comment 8 Sergei Trofimovich gentoo-dev 2019-03-10 22:31:35 UTC
ia64 stable
Comment 9 Sergei Trofimovich gentoo-dev 2019-03-11 22:48:07 UTC
hppa stable
Comment 10 Mart Raudsepp gentoo-dev 2019-03-12 12:02:49 UTC
arm64 stable
Comment 11 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-12 16:30:49 UTC
alpha stable
Comment 12 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-12 16:31:20 UTC
s390 stable
Comment 13 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-12 16:31:40 UTC
sh stable
Comment 14 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-12 16:32:03 UTC
m68k stable
Comment 15 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-12 16:47:37 UTC
Added to existing glsa draft
Comment 16 GLSAMaker/CVETool Bot gentoo-dev 2019-03-14 01:35:38 UTC
This issue was resolved and addressed in
 GLSA 201903-10 at https://security.gentoo.org/glsa/201903-10
by GLSA coordinator Aaron Bauman (b-man).